
.watermarks-loading {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 500px;
}


.watermarks-wrapper {

    width:100%;
    height: 600px;
    background: #eee;
    position: relative;
    overflow: scroll;
    @media screen and (max-width: 1024px) {
        height: calc(100% - 70px);

    }
    
}
   
.watermarks-base-img {z-index: 1; position: absolute;/*pointer-events:none;*/user-select: none;}
    
.watermark {
    
    border: 1px solid rgba(204, 204, 204, 0.486);
    text-align: center;
    padding: 0px;
    position: absolute;
    
    z-index: 10;
    left:0;
    top:0;
    touch-action: none;

    &-img {opacity: 0.6; width: 100%; height: 100%;user-select: none;pointer-events:none;}

    &-handler { visibility:hidden;position: absolute; width: 8px; height: 8px; background-color: black; cursor: pointer; border: 1px solid #fff;}
    &-handler-br {right:-4px; bottom:-4px;}
    &-handler-bl {left:-4px; bottom:-4px;}
    &-handler-tr {right:-4px; top:-4px;}
    &-handler-tl {left:-4px; top:-4px;}


}

.watermark-active {
    .watermark-handler {visibility: visible;}
}
    
    
    


   


